---
name: Matt Beadle
locality: Seattle, WA
country: USA
role: <a href="/job-families/sales/inside-sales/">West Enterprise, Inside Sales Representative</a>
reports_to: mattmalcolm
picture: mattbeadle.jpg
twitter: mbeadle_gitlab
gitlab: mbeadle
departments:
- Sales
- Sales NQR
story: 'Matt is an eager Sales Representative ready to sell a technical product like
  Gitlab. Outside of work he enjoys snowboarding, backing, and kayaking. If he is
  not out in the woods he enjoys playing golf and spending time with his family and
  friends!

'
